Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Mar 2023 15:22:41 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Natalia Royal Platinium                    I received this order           07:12 PM, 28th Mar                     Natalia Royal Platinium                    But this is the main one, nobody called still           07:12 PM, 28th Mar                     Natalia Royal Platinium                    The day has finished already           07:12 PM, 28th Mar                     Natalia Royal Platinium                             07:12 PM, 28th Mar                   Abdulqader                    Hi Natalia , Good Evening. Thank you for contacting Babyshop. My name is Kader. I will be happy to assist you.           07:13 PM, 28th Mar                     Natalia Royal Platinium                    Hi Kader           07:13 PM, 28th Mar                     Natalia Royal Platinium                    Please read the above           07:13 PM, 28th Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           07:14 PM, 28th Mar                     Natalia Royal Platinium                    Ok, waiting           07:14 PM, 28th Mar                   Abdulqader                   Is this contact number correct +971569689945?             07:15 PM, 28th Mar                     Natalia Royal Platinium                    Yes           07:16 PM, 28th Mar                   Abdulqader                   Please accept our apologies for the inconvenience and delay caused. Your order is supposed to be delivered today, but we will contact the courier team to find out the reasons for the delay in the order.           07:16 PM, 28th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           07:17 PM, 28th Mar                     Natalia Royal Platinium                    Ok I'll wait because I need to know when and what time, I'm not always available and at home           07:18 PM, 28th Mar                     Natalia Royal Platinium                    Please understand           07:18 PM, 28th Mar                     Natalia Royal Platinium                    I cannot just wait until whenever they will call me           07:18 PM, 28th Mar                   Abdulqader                   Ok, sure we will do the needful.           07:18 PM, 28th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           07:19 PM, 28th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Babyshop  Have a wonderful day.           07:22 PM, 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5940017